Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 06:08:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Customer Service team,

I have used the credit voucher below to buy one item through online order number 8238537754 but I lost the remaining balance of my voucher. The item price kd1.7 - kd3.5 = kd1.8 lost 

I called your customer service team and they advised me to send email to return my balance. 

Thank you for your help in advance. 

Splash Account: [email-masked]

Mob: 96960498

Regards 
Jaber https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175926